/* CSS Document */
#lexiconmenu {
	margin-bottom:30px;
}
#lexiconmenu ul  {
	width:99.5%;
	margin:0px; padding:1% 0% 1% 0%;
	list-style-type:none;
}
#lexiconmenu ul li {
	float:left;
	width:12.42%;
	margin:3px 5px 0px 0px; padding:0px;
	font-size:14px;
	font-weight:bold;
}

/* ----------   INLINE-ELEMENTS   ---------- */
#lexiconmenu span {
	font-size:10px;
	font-style:italic;
	color:#3e3e97;
}
#lexiconmenu a {
	display:block;
	width:90%;
	margin:0px; padding:0px 0px 0px 10%;
	line-height:1em;
	border:1px solid #3e3e97;
}
#lexiconmenu ul li.current a {
	background-color:#ff8000 !important;
}
#lexiconmenu a:link,
#lexiconmenu a:visited {
	color:#3e3e97;
}
#lexiconmenu a:hover {
	text-decoration:none;
	background-color:#ff8000;
}

